{
  "paths": [
    {
      "_path": "bin/genoStats",
      "path_type": "hardlink",
      "sha256": "cbcee0ebbdf6ef4745d453ea54e5108019c2fb4619d67befaa4825c59aab6e4c",
      "size_in_bytes": 2455800
    },
    {
      "_path": "bin/pileupCaller",
      "path_type": "hardlink",
      "sha256": "2128e366c0e67b20fc90738ccd1d48188da8c6acfc3bb28ad45e7886afc411cb",
      "size_in_bytes": 2718904
    },
    {
      "_path": "bin/vcf2eigenstrat",
      "path_type": "hardlink",
      "sha256": "d092fecb9c30e39494718afd4e9c636f84cbfe9b7f559b8f1242135ef49bc7e7",
      "size_in_bytes": 2428672
    }
  ],
  "paths_version": 1
}